@charset "utf-8";
@import 'https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700|Open+Sans:300,300i,400,400i,600,600i,700';
body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: open sans, sans-serif
}

* {
    box-sizing: border-box
}

.no-padding {
    padding: 0
}

.container-fluid {
    padding: 0
}

.container {
    width: 100%;
    max-width: 1920px;
    margin: auto;
    padding: 0
}

.row {
    margin: 0;
    padding: 0
}

.cgreen {
    color: #799d08
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: none
}


.navbar-fixed-top.active {
    background: rgba(0, 0, 0, .6);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, .25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, .25);
    height: 100px;
    padding: 15px
}

.lblCartCount {
    font-size: 12px;
    background: #be022a;
    color: #fff;
    padding: 0 5px;
    vertical-align: top;
    border-radius: 50px;
    position: relative;
    right: 10px
}

.lblCartCount:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #91bc0c
}

.logo img {
    max-width: 100%
}

.topnav ul {
    overflow: hidden;
    background-color: transparent;
    min-height: 120px;
    padding: 50px 0;
    text-align: center
}

.topnav ul li {
    display: inline
}

.topnav ul li a {
    color: #fff;
    text-align: center;
    text-decoration: none;
    font: 14px open sans, sans-serif;
    text-transform: uppercase;
    padding: 15px 17px
}

.topnav ul li a:hover {
    background-color: #ddd;
    color: #000
}

.topnav .icon {
    display: none
}

.link-icon {
    padding: 50px 0;
    text-align: right
}

.link-icon a:nth-child(1) {
    padding-right: 7px
}

.link-icon a {
    padding: 0
}

.header .inner-sec {
    width: 93%;
    max-width: 1380px;
    margin: auto;
    padding: 0
}

.home .section-1 {
    background: url(../images/section-1-img.jpg);
    min-height: 648px;
    position: relative;
    background-size: cover;
    width: 100%
}

.home .section-1 .inner-img {
    position: absolute;
    bottom: 0;
    right: 0
}

.home .section-1 .inner-img img {
    max-width: 100%
}

.home .section-1 .inner-con {
    max-width: 540px;
    margin: 154px auto 0
}

.home .section-1 .inner-con h3 {
    font: 400 33px montserrat, sans-serif;
    color: #799d08;
    line-height: 35px
}

.home .section-1 .inner-con:nth-child(2) {
    font: 300 20px open sans, sans-serif;
    color: #656464;
    margin: 20px auto;
    padding-right: 15%;
    line-height: 24px;
    font-style: italic
}

.home .section-1 .inner-con p {
    font: 400 14px open sans, sans-serif;
    color: #656464;
    margin: 20px auto;
    padding-right: 15%;
    line-height: 24px
}

.home .section-1 .inner-con .read-more a {
    font: 600 14px open sans, sans-serif;
    color: #91bc0c;
    text-transform: uppercase;
    margin: 0;
    border: 2px solid #91bc0c;
    height: 47px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    padding: 2px 20px 0 25px
}

.home .section-1 .inner-con .read-more a {
    color: #91bc0c
}

.home .section-1 .inner-con .read-more a:hover {
    color: #fff
}

.home .section-1 .inner-con .read-more a:hover {
    color: #91bc0c;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    border: 2px solid #91bc0c;
    background-color: #fff
}

.home .section-1 .inner-con .read-more a::after {
    content: url(../images/arrow-icon.png)
}

.home .section-2 {
    background: linear-gradient(to right, #799d08 0%, #799d08 50%, #efefef 50%, #efefef 100%);
    min-height: 650px;
    float: left;
    width: 100%;
    padding-top: 90px;
    padding-left: 4%
}

.home .section-2 .inner-sec {
    width: 100%;
    max-width: 1450px;
    margin: auto;
    padding: 0
}

.home .section-2 .inner-sec .shape1 {
    min-height: 125px;
    width: 30px;
    float: left
}

.home .section-2 .inner-sec .col-left {
    font: 400 27px open sans, sans-serif;
    font-style: italic;
    color: #fff
}

.home .section-2 .inner-sec .col-left .nav-center {
    margin: 15px auto
}

.home .section-2 .inner-sec .col-left .nav-center ul {}

.home .section-2 .inner-sec .col-left .nav-center ul li {
    font: 14px open sans, sans-serif;
    width: 100%;
    color: #fff;
    list-style-image: url(../images/list-icon.png)
}

.home .section-2 .inner-sec .col-mid img {
    max-width: 100%
}

.home .section-2 .inner-sec .col-right {
    padding: 24px 30px
}

.home .section-2 .inner-sec .col-right .box {
    width: 85%;
    height: 74px;
    border-bottom: thin solid #799d08
}

.home .section-2 .inner-sec .col-right h3 {
    font: 400 29px open sans, sans-serif;
    font-style: italic;
    color: #555
}

.home .section-2 .inner-sec .col-right h2 {
    font: 700 16px open sans, sans-serif;
    color: #799d08;
    text-transform: uppercase;
    margin-top: 34px
}

.home .section-2 .inner-sec .col-right h4 {
    font: 16px open sans, sans-serif;
    color: #555
}

.home .section-3 {
    height: auto;
    background: url(../images/section-3-img.png);
    position: relative;
    width: 100%;
    float: left;
    background-attachment: fixed;
    background-size: 100% 100%;
    padding-bottom: 60px;
}

.home .section-3 .inner-sec {
    width: 100%;
    max-width: 1450px;
    margin: auto;
    padding: 0 30px
}

.home .section-3 .inner-con {
    padding: 60px 0
}

.home .section-3 .inner-con h3 {
    font: 700 41px open sans, sans-serif;
    color: #fff;
    margin-bottom: 0
}

.home .section-3 .shape-2 {
    width: 85px;
    float: left;
    border: 1px solid #fff;
    margin-bottom: 60px
}

.home .section-3 .box-wrap {
    padding: 0 34px 34px 0
}

.home .section-3 .box-2 {
    border: 3.5px dashed #fff;
    border-radius: 15px;
    padding: 15px 45px 45px
}

.home .section-3 .box-2 h3 {
    font: 700 25px montserrat, sans-serif;
    color: #fff
}

.home .section-3 .box-2 p {
    font: 400 14px open sans, sans-serif;
    color: #fff;
    margin: 20px auto;
    line-height: 24px
}

.home .section-3 .inner-con .read-more a {
    border: 2px solid #91bc0c;
    width: 175px;
    height: 43px;
    text-align: center;
    display: table-cell;
    vertical-align: middle
}

.home .section-3 .inner-con .read-more a:hover {
    color: #91bc0c;
    border: 2px solid #91bc0c;
    background-color: #fff;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s
}

.home .section-3 .inner-con .read-more a {
    font: 600 14px open sans, sans-serif;
    color: #91bc0c;
    text-transform: uppercase;
    text-decoration: none
}

.home .section-3 .inner-con .read-more a::after {
    content: url(../images/arrow-icon.png)
}

.wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap
}

.wrap>[class*=col-] {
    display: flex
}

.home .section-4 {
    background-color: #91bc0c;
    background-attachment: fixed;
    width: 100%;
    float: left;
    padding: 55px 0;
    background-size: 100% 100%;
}

.home .section-4 .inner-sec {
    width: 100%;
    max-width: 1450px;
    margin: auto;
    padding: 0
}

.home .section-4 h3 {
    color: #fff;
    text-align: center;
    font: 700 37px montserrat, sans-serif;
    margin-bottom: 50px;
}

.home .section-4 .slider h3 {
    font: 600 18px montserrat, sans-serif;
    color: #fff;
    text-align: left;
    min-height: 47px;
    margin-bottom: 20px;
    padding-left: 15px
}

#slider1 {
    width: 100%;
    text-align: center
}

.caption {
    bottom: auto;
    font: 300 45.32px montserrat, sans-serif;
    color: #fff;
    border: thin solid #a29b80;
    max-width: 50%;
    margin: 0 auto;
    padding: 40px 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%)
}

.home .section-4 .slider p {
    font: 400 14px montserrat, sans-serif;
    color: #fff;
    text-align: left;
    padding-left: 15px;
    line-height: 25px;
    margin: 30px 0
}

.home .section-4 .slider .read-more-2 {
    margin-left: 15px
}

.home .section-4 .slider .read-more-2 a {
    font: 400 14px montserrat, sans-serif;
    color: #91bc0c;
    padding: 10px 34px;
    background-color: #fff;
    vertical-align: middle;
    display: table-cell;
    height: 45px
}

.home .section-4 .slider .read-more-2 a:hover {
    color: #fff;
    padding: 10px 34px;
    background-color: #91bc0c;
    border: thin solid #fff
}

.bg-wrap {
    min-height: 523px;
    background: 0 0;
    position: relative
}

.bg-wrap .inner-sec {
    width: 93%;
    max-width: 1380px;
    margin: auto;
    padding: 0
}

.bg-wrap h3 {
    position: absolute;
    top: 50%;
    color: #be022a;
    font-weight: 600;
    font-size: 42.69px;
    text-transform: uppercase;
    padding: 0 15px
}

.clinic {
    margin: 93px auto
}

.clinic .inner-sec {
    width: 93%;
    max-width: 1380px;
    margin: auto;
    padding: 0
}

.clinic .inner-con {
    min-height: 455px;
    background-color: #efefef;
    margin-bottom: 48px
}

.clinic .inner-con .box-3 {
    padding: 0 30px;
    min-height: 100px
}

.clinic .inner-con .box-3 h3 {
    font: 600 30px open sans, sans-serif;
    color: #be022a;
    margin: 66px auto 20px
}

.clinic .inner-con .box-3 p {
    font: 400 16px montserrat, sans-serif;
    color: #646464;
    line-height: 25px
}

.clinic .section-6 {
    margin-bottom: 50px
}

.clinic .section-6 .inner-con-2 {
    background-color: #efefef;
    height: auto;
    margin-bottom: 43px;
    font: 16px open sans, sans-serif;
    color: #646464;
    display: inline-block
}

.clinic .section-6 article h3 {
    font: 600 34px open sans, sans-serif;
    color: #be022a
}

.clinic .section-6 article h4 {
    font: 600 28px open sans, sans-serif;
    color: #707070;
    margin-bottom: 27px
}

.clinic .section-6 .inner-con-2 img {
    width: 100%;
    height: 100%
}

.clinic .section-6 .inner-con-2 .con {
    padding: 55px;
    line-height: 24px
}

.footer-top .section-6 {
    min-height: 233px;
    width: 100%;
    float: left;
    background-image: url(../images/footer-bg-2.jpg)
}

.footer-top .section-6 .social-media-icon {
    padding: 0% 10%;
    line-height: 233px
}

.footer-top .section-6 .social-media-icon a {
    margin: 0 2px
}

.health {
    margin: 90px auto;
    width:100%;

}

.health h3 {
    font: 600 28px open sans, sans-serif;
    color: #be022a;
}

.health .section-7 .inner-con-3 {
    margin-top: 67px
}

.health .section-7 .inner-con-3 .col-left-2 {
    z-index: 99
}

.health .section-7 .inner-con-3 .col-left-2 img {
    max-width: 100%
}

.health .section-7 .inner-con-3 .col-right-2 {
    background-color: #f1f4fb;
    padding: 40px 0 80px;
    max-width: 45%;
    top: 86px;
    position: relative;
    left: -13.5%
}

.health .section-7 .inner-con-3 .col-right-2 ul {
    background-color: #91bc0c;
    width: 376px;
    height: 326px;
    margin: 0 auto;
    padding: 54px 63px
}

.health .section-7 .inner-con-3 .col-right-2 ul li {
    font: 600 20px open sans, sans-serif;
    color: #fff;
    list-style: none;
    line-height: 30px
}

.health .section-7 .section-a {
    margin: 30px auto 125px
}

.health .section-7 .section-a .col-a {
    padding: 0;
    background-color: #91bc0c;
    height: 327px
}

.health .section-7 .section-a .col-img {
    margin: 0 auto
}

.health .section-7 .section-a .col-img img {
    width: auto;
    display: block;
    margin: 0 auto;
    height: 100%
}

.health .section-7 .section-a .col-a ul {
    padding: 54px 63px
}

.health .section-7 .section-a .col-a ul li {
    font: 600 20px open sans, sans-serif;
    color: #fff;
    list-style: none;
    line-height: 30px
}

.blog .section-1 {
    margin: 99px auto 49px;
    width: 100%;
    float: left
}

.blog .section-1 .blog-con {
    padding: 0 25px
}

.blog .section-1 .blog-con img {
    width: 100%
}

.blog .section-1 .blog-con h3 {
    font: 600 34px open sans, sans-serif;
    color: #be022a;
    min-height: 120px
}

.blog .section-1 .blog-con p {
    font: 16px open sans, sans-serif;
    color: #646464;
    margin-top: 46px
}

.blog .section-1 .blog-con .read-more {
    margin: 50px 0px;
}

.blog .section-1 .blog-con .read-more a {
    padding: 15px 50px;
    color: #fff;
    background-color: #be022a;
    font: 500 16px open sans, sans-serif;
    color: #fff
}

.blog .section-1 .blog-con .read-more a:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #fff;
    color: #be022a;
    border: thin solid #be022a
}

.blog-details .section-1 {
    margin: 99px auto;
    width: 100%;
    float: left
}

.blog-details .section-1 h3 {
    font: 600 34px open sans, sans-serif;
    color: #be022a
}

.blog-details .section-1 .bor-style {
    border-bottom: 2px solid #e3e3e3
}

.blog-details .section-1 .blog-con {
    padding: 40px 0
}

.blog-details .section-1 .blog-con p {
    font: 20px open sans, sans-serif;
    color: #646464;
    padding: 15px 60px 0 0
}

.blog-details .section-1 .blog-con img {
    width: 100%
}

.blog-details .section-1 .box {
    width: 100%;
    float: left
}

.blog-details .section-1 .box h4 {
    font: 600 22px open sans, sans-serif;
    color: #be022a;
    margin: 30px auto 25px;
}

.blog-details .section-1 .box p {
    font: 16px open sans, sans-serif;
    color: #646464;
    line-height: 25px
}

.blog-details .section-1 .box ul {
    padding: 0
}

.blog-details .section-1 .box ul li {
    font: 16px open sans, sans-serif;
    color: #646464;
    line-height: 35px;
    list-style: none;
    background: url(../images/list-style-img.png) no-repeat left 5px;
    padding-left: 25px
}

.online-shop .section-1 {
    margin: 69px auto;
    width: 100%;
    float: left
}

.online-shop .section-1 h3 {
    font: 600 34px open sans, sans-serif;
    color: #be022a;
    text-align: center;
    margin-bottom: 69px
}

.online-shop .section-1 .shop-wrap {}

.online-shop .section-1 .shop-in {
    background-color: #ebebeb;
    width: 100%
}

.online-shop .section-1 .shop-in img {
    margin: 0 auto;
    display: block;
    max-width: 100%
}

.online-shop .section-1 .shop-in span {
    background-color: #fff;
    width: 100%;
    padding: 0;
    float: left;
    font: 600 18px open sans, sans-serif;
    color: #767675;
    margin-top: 15px
}

.online-shop .section-1 .shop-in span a {
    font: 300 14px open sans, sans-serif;
    color: #ababab;
    margin-bottom: 40px;
    float: left
}

.online-shop .section-1 .shop-in span a:hover {
    font: 300 14px open sans, sans-serif;
    color: #91bc0c;
    text-decoration: none
}

.online-shop .section-1 .shop-wrap h3 {
    font: 600 18px open sans, sans-serif;
    color: #767675;
    width: 100%;
    float: left
}

.product-details .section {
    margin: 160px 0 0;
    width: 100%;
    float: left
}

.product-details .section .col-left {
    padding-right: 5%
}

.product-details .section .col-left .product-img {
    background-color: #ebebeb;
    border: thin solid #d7d7d7;
    height: 595px;
    line-height: 595px;
    text-align: center
}

.product-details .section .col-left .product-img img {
    max-width: 100%;
    margin: 0 auto;
    vertical-align: middle
}

.product-details .section .col-right h3 {
    font: 700 32px montserrat, sans-serif;
    color: #be022a;
    margin-bottom: 15px
}

.product-details .section .col-right span {
    font: 700 32px montserrat, sans-serif;
    color: #767675;
    width: 100%;
    margin-bottom: 15px;
    float: left
}

.product-details .section .col-right span:nth-child(3) {
    font: 400 22px montserrat, sans-serif;
    color: #767675;
    float: left;
    margin-bottom: 15px
}

.product-details .section .col-right .qty {
    font: 500 22px montserrat, sans-serif;
    color: #767675;
    float: left;
    width: 50px;
    padding: 8px 0
}

.product-details .section .col-right .select_join {
    width: 100%;
    height: 69px;
    float: left;
    font: 400 16px montserrat, sans-serif
}

.product-details .section .col-right .select_join select {
    padding: 5px 8px;
    border: thin solid #e1e1e1;
    box-shadow: none;
    background: 0 0
}

.product-details .section .col-right .add-cart {
    background-color: #91bc0c;
    border: 0;
    color: #fff;
    padding: 15px 25px;
    font: 600 16px montserrat, sans-serif;
    margin: 0 15px 0 30px
}

.product-details .section .col-right .add-wish {
    background-color: #91bc0c;
    border: 0;
    color: #fff;
    padding: 15px 25px;
    font: 600 16px montserrat, sans-serif;
    margin: 0
}

.product-details .section .col-right .desciption {
    width: 100%;
    float: left;
    margin-top: 40px;
    font: 500 14px montserrat, sans-serif;
    color: #767675;
    line-height: 28px;
    max-width: 80%
}

.product-details .section .col-right .usage {
    width: 100%;
    float: left;
    margin-top: 30px;
    font: 500 14px montserrat, sans-serif;
    color: #767675;
    line-height: 25px;
    max-width: 80%
}

.product-details .section-2 {
    height: auto;
    width: 100%;
    float: left;
    margin: 100px auto 160px
}

.product-details .section-2 .slider {
    padding: 0
}

.product-details .section-2 .slider img {
    display: block;
    margin: 0 auto;
    max-width: 100%
}

.product-details .section-2 .slider .product {
    background: #ebebeb;
    float: left;
    border: thin solid #d7d7d7
}

.product-details .section-2 h3 {
    font: 500 32px montserrat, sans-serif;
    color: #be022a;
    margin-bottom: 47px
}

.product-details .section-2 .slider p {
    font: 500 18px montserrat, sans-serif;
    text-align: left;
    float: left;
    background-color: #fff;
    color: #646464;
    width: 100%;
    margin-top: 10px
}

.contact .section-1 {
    min-height: 303px;
    width: 100%;
    float: left;
    background-color: #6cbd44;
    padding: 75px 0 0
}


.contact .section-1 .box-area .box-left {
    float: left;
    min-height: 170px
}

.contact .section-1 .box-area .box-left img {
    max-width: 100%
}

.contact .section-1 .box-area .box-right {
    font: 500 14px open sans, sans-serif;
    color: #fff;
    padding: 0 15px;
    min-height: 170px;
    float: left;
    line-height: 25px
}

.contact .section-1 .box-area .box-right a {
    color: #fff
}

.contact .section-1 .box-area .box-right h3 {
    font: 500 25px open sans, sans-serif;
    color: #fff;
    margin: 0 0 5px
}

.contact .section-2 {
    width: 100%;
    float: left
}

.contact .section-2 h3 {
    font: 600 32px open sans, sans-serif;
    color: #6cbd44;
    text-align: center;
    margin: 65px 0 33px
}

.contact .section-2 .form-wrap {
    width: 100%;
    float: left
}

.contact .section-2 .form-wrap input[type=email],
.contact .section-2 .form-wrap input[type=text] {
    font: 300 16px open sans, sans-serif;
    color: #707070;
    height: 54px!important;
    border: thin solid #a1a1a1
}

.contact .section-2 .form-wrap textarea {
    height: 205px;
    border: thin solid #a1a1a1
}

.contact .section-2 .form-wrap .sub-btn {
    background-color: #be022a;
    border: 0;
    width: 376px;
    font: 600 16px open sans, sans-serif;
    color: #fff;
    height: 53px;
    margin-top: 25px;
    display: table-cell;
    vertical-align: middle;
    border-radius: 5px;
    display: block;
    margin: 30px auto 86px
}

.contact .section-2 .form-wrap .sub-btn:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #fff;
    color: #be022a;
    border: thin solid #be022a
}

.contact .section-3 {
    width: 100%;
    float: left
}

.faq .section-1 {
    margin: 100px auto;
    float: left;
    width: 100%
}

.faq .section-1 h3 {
    font: 500 30px open sans, sans-serif;
    color: #6cbd44;
    margin-bottom: 28px
}

.delivery .section-1 {
    margin: 80px auto;
    float: left;
    width: 100%
}

.delivery .section-1 h3 {
    font: 500 30px open sans, sans-serif;
    color: #6cbd44;
    margin-bottom: 28px;
    text-transform: uppercase
}

.return-policy .section-1 {
    margin: 100px auto;
    float: left;
    width: 100%
}

.return-policy .section-1 h3 {
    font: 500 30px open sans, sans-serif;
    color: #6cbd44;
    margin-bottom: 28px;
    text-transform: uppercase
}

.return-policy .section-1 p {
    font: 500 16px open sans, sans-serif;
    color: #646464;
    line-height: 30px;
    margin-bottom: 15px;
    float: left;
    width: 100%;
}

.order-history .section-1 {
    margin: 80px auto;
    float: left;
    width: 100%
}

.order-history .section-1 h3 {
    font: 500 30px open sans, sans-serif;
    color: #6cbd44;
    margin-bottom: 28px;
    text-transform: uppercase
}

.order-history .section-1 .update-cart {
    height: 66px;
    background-color: #be022a;
    font: 500 18px open sans, sans-serif;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    padding: 0 30px;
    float: right;
    margin: 0 15px
}

.order-history .section-1 .con-shop {
    height: 66px;
    background-color: #6cbd44;
    font: 500 18px open sans, sans-serif;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    padding: 0 30px;
    float: right
}

.order-history .section-1 .update-cart:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #fff;
    color: #be022a;
    border: thin solid #be022a
}

.order-history .section-1 .con-shop:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #fff;
    color: #6cbd44;
    border: thin solid #6cbd44
}

.wish-list .section-1 {
    margin: 100px auto;
    float: left;
    width: 100%
}

.wish-list .section-1 h3 {
    font: 500 30px open sans, sans-serif;
    color: #6cbd44;
    text-transform: capitalize
}

.wish-list .section-1 .rwd-table .add-cart {
    background-color: #be022a;
    font: 500 18px open sans, sans-serif;
    color: #fff;
    border: thin solid #828282;
    padding: 10px 25px
}

.wish-list .section-1 .proceed {
    background-color: #6cbd44;
    font: 500 16px open sans, sans-serif;
    color: #fff;
    border: 0;
    padding: 10px 25px
}

.cart .section-1 {
    margin: 100px auto;
    float: left;
    width: 100%
}

.cart .section-1 h3 {
    font: 500 30px open sans, sans-serif;
    color: #6cbd44;
    margin-bottom: 18px;
    text-transform: capitalize
}

.cart .section-1 .box-left {
    float: left;
    padding: 0 15px 0 0
}

.cart .section-1 .box-right {
    float: left;
    padding: 0 0 0 15px
}

.cart .section-1 .box-left .box-con {
    background-color: #f0f0f0;
    width: 100%;
    height: auto;
    padding: 20px 56px
}

.cart .section-1 .box-right .box-con {
    background-color: #f0f0f0;
    width: 100%;
    padding: 20px 56px 40px;
}

.cart .section-1 .box-left .box-con h3 {
    font: 600 24px open sans, sans-serif;
    color: #828282
}

.cart .section-1 .box-right .box-con h3 {
    font: 600 24px open sans, sans-serif;
    color: #828282;
    padding-bottom: 15px;
    border-bottom: 1px solid #828282;
    width: 100%
}

.cart .section-1 .box-con .update-cart {
    height: 66px;
    background-color: #6cbd44;
    font: 600 18px open sans, sans-serif;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    padding: 0 30px;
    margin: 15px auto
}

.cart .section-1 .box-con .update-cart:hover {
    background-color: #fff;
    border: thin solid #6cbd44;
    color: #6cbd44;
    -webkit-transition: all 550ms cubic-bezier(.19, 1, .22, 1);
    transition: all 550ms cubic-bezier(.19, 1, .22, 1)
}

.cart .section-1 .box-right .box-con h3 {
    border-bottom: 1px solid #828282;
    float: left
}

.cart .section-1 .box-con .check-out {
    background-color: #6cbd44;
    font: 500 18px open sans, sans-serif;
    color: #fff;
    padding: 0 25px;
    width: 100%;
    border: 0;
    margin: 5px 0;
    height: 55px
}

.cart .section-1 .box-con .check-out:hover {
    background-color: #fff;
    border: thin solid #6cbd44;
    color: #6cbd44;
    -webkit-transition: all 550ms cubic-bezier(.19, 1, .22, 1);
    transition: all 550ms cubic-bezier(.19, 1, .22, 1)
}

.cart .section-1 .box-con .head {
    font: 600 20px open sans, sans-serif;
    color: #828282;
    text-transform: uppercase;
    padding: 0;
    float: left;
    margin: 15px auto
}

.cart .section-1 .box-con .prc {
    font: 600 20px open sans, sans-serif;
    color: #828282;
    padding: 0;
    float: right;
    text-align: right;
    margin: 15px auto
}

.cart .section-1 .box-con .shipping {
    font: 600 20px open sans, sans-serif;
    color: #666;
    text-transform: uppercase;
    width: 100%;
    float: left;
    margin: 0 auto 15px
}

.cart .section-1 .box-con .post {
    font: 400 16px open sans, sans-serif;
    color: #828282;
    text-transform: capitalize;
    padding: 0;
    float: left;
    margin: 0 auto 15px
}

.cart .section-1 .box-con .charge {
    font: 600 20px open sans, sans-serif;
    color: #666;
    padding: 0;
    float: right;
    text-align: right
}

.cart .section-1 .box-con .coupon-code {
    font: 400 16px open sans, sans-serif;
    color: #828282;
    text-transform: capitalize;
    margin: 0 auto 15px;
    border-bottom: dotted 2px #828282;
    height: 30px;
    float: left
}

.cart .section-1 .box-con .gift-card {
    font: 400 16px open sans, sans-serif;
    color: #666;
    padding: 0;
    margin: 0 auto 15px;
    border-bottom: dotted 2px #828282;
    height: 30px;
    float: left
}

.cart .section-1 .box-con .total {
    font: 700 22px open sans, sans-serif;
    color: #666;
    text-transform: uppercase;
    padding: 0;
    float: left;
    margin: 15px auto
}

.cart .section-1 .box-con .total-amount {
    font: 700 22px open sans, sans-serif;
    color: #666;
    padding: 0;
    float: right;
    text-align: right;
    margin: 15px auto
}

.cart .section-1 .box-con .cards img {
    width: 100%;
    margin: 20px auto
}

.cart .section-1 .box-con .cap {
    font: 400 16px open sans, sans-serif;
    color: #828282;
    text-align: center;
    margin-top: 13px
}

.checkout .section-1 {
    margin: 100px auto;
    float: left;
    width: 100%
}

.checkout .section-1 h3 {
    font: 500 30px open sans, sans-serif;
    color: #6cbd44;
    margin-bottom: 18px;
    text-transform: capitalize
}

.checkout .section-1 .box-left {
    float: left;
    padding: 0 15px 0 0
}

.checkout .section-1 .box-con .form-wrap {
    width: 100%
}

.checkout .section-1 .box-con .form-wrap input[type=email],
.checkout .section-1 .box-con .form-wrap input[type=text] {
    font: 300 16px open sans, sans-serif;
    color: #707070;
    height: 58px!important;
    border: thin solid #a1a1a1;
    background: #f0f0f0;
    padding-left: 30px
}

.checkout .section-1 .box-con .form-wrap div {
    padding: 0 3.5px
}

.checkout .section-1 .box-con .form-wrap span {
    font: 200 12px open sans, sans-serif;
    color: #828282
}

.checkout .section-1 .box-left .delivery-addr {
    float: left;
    min-height: 183px;
    background-color: #f0f0f0;
    width: 100%;
    margin: 20px auto 0;
    padding: 25px 45px 60px
}

.checkout .section-1 .box-left .delivery-addr h3 {
    font: 600 24px open sans, sans-serif;
    color: #828282;
    text-transform: uppercase;
    padding-left: 3px
}

.checkout .section-1 .box-left .delivery-addr h6 {
    font: 300 16px open sans, sans-serif;
    color: #828282;
    padding-left: 3px
}

.checkout .section-1 .box-left .delivery-addr textarea {
    resize: none;
    background: #f0f0f0;
    height: 130px;
    border-radius: 0
}

.checkout .section-1 .box-left .delivery-addr .char-left {
    color: #000;
    margin-top: -10px;
    float: left
}

.checkout .section-1 .delivery-addr .form-wrap input[type=email],
.checkout .section-1 .delivery-addr .form-wrap input[type=text] {
    font: 300 16px open sans, sans-serif;
    color: #707070;
    height: 58px!important;
    border: thin solid #a1a1a1;
    background: #f0f0f0;
    padding-left: 30px
}

.checkout .section-1 .delivery-addr .form-wrap div {
    padding: 0 3.5px
}

.checkout .section-1 .box-left .payment-details {
    float: left;
    min-height: 183px;
    background-color: #f0f0f0;
    width: 100%;
    margin: 20px auto 0;
    padding: 25px 45px 60px
}

.checkout .section-1 .box-left .payment-details h3 {
    font: 600 24px open sans, sans-serif;
    color: #828282;
    text-transform: uppercase;
    padding-left: 3px
}

.checkout .section-1 .box-left .payment-details .check-out-2 {
    font: 400 12px open sans, sans-serif;
    color: #828282;
    padding-left: 3px
}

.checkout .section-1 .payment-details .form-wrap input[type=email],
.checkout .section-1 .payment-details .form-wrap input[type=text],
.checkout .section-1 .payment-details .form-wrap input[type=password] {
    font: 300 16px open sans, sans-serif;
    color: #707070;
    height: 58px!important;
    border: thin solid #a1a1a1;
    background: #f0f0f0;
    padding-left: 30px
}

.checkout .section-1 .payment-details .form-wrap div {
    padding: 0 3.5px
}

.checkout .section-1 .payment-details .form-wrap label {
    font: 400 16px open sans, sans-serif;
    color: #707070;
    margin: 25px 0 5px;
    padding-left: 3px
}

.checkout .section-1 .payment-details .pay-pal {
    width: 98%;
    float: left;
    border-top: thin solid #828282;
    margin-top: 20px;
    margin: 2% 1%
}

.checkout .section-1 .payment-details .place-or {
    height: 64px;
    background-color: #6cbd44;
    font: 600 18px open sans, sans-serif;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    margin: 15px auto;
    width: 100%
}

.checkout .section-1 .payment-details .place-or:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #fff;
    color: #6cbd44;
    border: thin solid #6cbd44
}

.checkout .section-1 .box-right {
    float: left;
    padding: 0 0 0 15px
}

.checkout .section-1 .box-left .box-con {
    background-color: #f0f0f0;
    width: 100%;
    height: auto;
    padding: 20px 45px;
    float: left
}

.checkout .section-1 .box-right .box-con {
    background-color: #f0f0f0;
    width: 100%;
    min-height: 675px;
    padding: 25px 40px
}

.checkout .section-1 .box-left .box-con h3 {
    font: 600 24px open sans, sans-serif;
    color: #828282;
    text-transform: uppercase;
    padding-left: 15px
}

.checkout .section-1 .box-right .box-con h3 {
    font: 600 24px open sans, sans-serif;
    color: #828282;
    padding-bottom: 15px;
    border-bottom: 1px solid #828282;
    width: 100%
}

.checkout .section-1 .box-con .update-cart {
    height: 66px;
    background-color: #6cbd44;
    font: 600 18px open sans, sans-serif;
    color: #fff;
    text-transform: uppercase;
    border: thin solid #828282;
    padding: 0 30px;
    margin: 15px auto
}

.checkout .section-1 .box-right .box-con h3 {
    border-bottom: 1px solid #828282;
    float: left
}

.checkout .section-1 .box-con .check-out {
    background-color: #6cbd44;
    font: 500 18px open sans, sans-serif;
    color: #fff;
    padding: 15px 25px;
    width: 100%;
    border: 0
}

.checkout .section-1 .box-con .head {
    font: 600 20px open sans, sans-serif;
    color: #828282;
    text-transform: uppercase;
    padding: 0;
    float: left;
    margin: 15px auto
}

.checkout .section-1 .box-con .prc {
    font: 600 20px open sans, sans-serif;
    color: #828282;
    padding: 0;
    float: right;
    text-align: right;
    margin: 15px auto
}

.checkout .section-1 .box-con .shipping {
    font: 600 20px open sans, sans-serif;
    color: #666;
    text-transform: uppercase;
    width: 100%;
    float: left;
    margin: 0 auto 15px
}

.checkout .section-1 .box-con .post {
    font: 400 16px open sans, sans-serif;
    color: #828282;
    text-transform: capitalize;
    padding: 0;
    float: left;
    margin: 0 auto 15px
}

.checkout .section-1 .box-con .charge {
    font: 600 20px open sans, sans-serif;
    color: #666;
    padding: 0;
    float: right;
    text-align: right
}

.checkout .section-1 .box-con .coupon-code {
    font: 400 16px open sans, sans-serif;
    color: #828282;
    text-transform: capitalize;
    margin: 0 auto 15px;
    border-bottom: dotted 2px #828282;
    height: 30px;
    float: left
}

.checkout .section-1 .box-con .gift-card {
    font: 400 16px open sans, sans-serif;
    color: #666;
    padding: 0;
    margin: 0 auto 15px;
    border-bottom: dotted 2px #828282;
    height: 30px;
    float: left
}

.checkout .section-1 .box-con .total {
    font: 700 22px open sans, sans-serif;
    color: #666;
    text-transform: uppercase;
    padding: 0;
    float: left;
    margin: 15px auto
}

.checkout .section-1 .box-con .total-amount {
    font: 700 22px open sans, sans-serif;
    color: #666;
    padding: 0;
    float: right;
    text-align: right;
    margin: 15px auto
}

.checkout .section-1 .box-con .cards img {
    width: 100%;
    margin: 20px auto
}

.checkout .section-1 .box-con .cap {
    font: 400 16px open sans, sans-serif;
    color: #828282;
    text-align: center;
    margin-top: 13px
}

.jayne-larkins .section-1 {
    margin: 80px auto 36px;
    float: left;
    width: 100%
}

.jayne-larkins .section-1 h3 {
    font: 600 24px open sans, sans-serif;
    color: #be022a;
    margin-bottom: 28px;
    text-transform: capitalize;
    padding: 0 15px
}

.jayne-larkins .section-1 img {
    width: 100%
}

.jayne-larkins .section-1 p {
    font: 600 14px open sans, sans-serif;
    color: #646464;
    margin-bottom: 17px;
    line-height: 24px;
    padding: 0 15px
}

.jayne-larkins .section-2 {
    height: 669px;
    width: 100%;
    float: left;
    padding: 47px 0
}

.jayne-larkins .section-2 h3 {
    font: 600 26px open sans, sans-serif;
    text-align: center;
    color: #fff;
    margin-bottom: 20px
}

.jayne-larkins .section-2 ul {
    text-align: center
}

.jayne-larkins .section-2 ul li {
    list-style: none;
    font: 600 18px open sans, sans-serif;
    color: #fff;
    min-height: 70px;
    max-width: 718px;
    margin: 25px auto;
    background-color: #539f2e;
    line-height: 70px;
    border: thin solid #fff;
    border-radius: 5px
}

.login .section-1 {
    margin: 80px auto;
    width: 100%;
    float: left
}

.login .section-1 h3 {
    font: 600 34px open sans, sans-serif;
    color: #be022a
}

.login .section-1 .bor-style {
    border-bottom: 2px solid #e3e3e3
}

.login .section-1 .bor-style {
    border-bottom: 2px solid #e3e3e3
}

.login .section-1 .form-wrap div {
    padding: 0
}

.login .section-1 .form-wrap input[type=email],
.login .section-1 .form-wrap input[type=password] {
    height: 54px!important;
    border: thin solid #a1a1a1
}

.login .section-1 .form-wrap label {
    font: 400 16px open sans, sans-serif;
    color: #646464;
    margin: 26px 0 15px
}

.login .section-1 .form-wrap .sub-btn {
    background-color: #91bc0c;
    border: 0;
    width: 266px;
    font: 600 16px open sans, sans-serif;
    color: #fff;
    height: 48px;
    margin-top: 25px
}

.login .section-1 .form-wrap .sub-btn:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #fff;
    color: #91bc0c;
    border: thin solid #91bc0c
}

.login .section-1 .form-wrap .forgot-password a {
    font: 400 16px open sans, sans-serif;
    color: #646464;
    padding-left: 10px;
    vertical-align: bottom;
    text-decoration: underline
}

.login .section-1 .new-customer {
    background-color: #efefef;
    min-height: 326px;
    margin-top: 45px;
    padding: 9px 60px
}

.login .section-1 .new-customer ul {
    padding: 0;
    list-style: inside
}

.login .section-1 .new-customer ul li {
    line-height: 25px
}

.login .section-1 .new-customer h3 {
    font: 600 22px open sans, sans-serif;
    color: #be022a;
    width: 100%;
    margin-bottom: 15px
}

.login .section-1 .new-customer h4 {
    font: 400 14px open sans, sans-serif;
    color: #646464
}

.login .section-1 .new-customer .sub-btn {
    background-color: #91bc0c;
    border: 0;
    width: 266px;
    font: 600 16px open sans, sans-serif;
    color: #fff;
    height: 48px;
    margin-top: 15px
}

.login .section-1 .new-customer .sub-btn:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #fff;
    color: #91bc0c;
    border: thin solid #91bc0c
}

.register .section-1 {
    margin: 90px auto
}

.register .section-1 h3 {
    font: 600 34px open sans, sans-serif;
    color: #be022a
}

.register .section-1 .bor-style {
    border-bottom: 2px solid #e3e3e3
}

.register .section-1 .form-wrap div {
    padding: 0
}

.register .section-1 .form-wrap input[type=""] {
    height: 54px!important;
    border: thin solid #a1a1a1
}

.register .section-1 .form-wrap label {
    font: 400 16px open sans, sans-serif;
    color: #646464;
    margin: 26px 0 15px
}

.register .section-1 .form-wrap .field-left {
    padding: 0 40px 0 0
}

.register .section-1 .form-wrap .field-right {
    padding: 0 0 0 40px
}

.register .section-1 .form-wrap .sub-btn {
    background-color: #91bc0c;
    border: 0;
    width: 266px;
    font: 600 14px open sans, sans-serif;
    color: #fff;
    margin: 100px auto;
    display: block;
    height: 48px
}

.register .section-1 .form-wrap .sub-btn:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #fff;
    color: #91bc0c;
    border: thin solid #91bc0c
}

.about .section-1 {
    margin: 90px auto;
    width: 100%;
    float: left
}

.about .section-1 h3 {
    font: 600 34px open sans, sans-serif;
    color: #be022a
}

.about .section-1 .box-left h3 {
    font: 600 32px open sans, sans-serif;
    color: #be022a
}

.about .section-1 .box-left p {
    font: 400 14px open sans, sans-serif;
    color: #646464;
    line-height: 24px
}

.about .section-1 .box-right img {
    max-width: 100%
}

.about .section-2 {
    height: 689px;
    width: 100%;
    background-image: url(../images/about-inner-bg.jpg);
    float: left;
    padding: 88px 0
}

.about .section-2 .inner-con {
    background: url(../images/about-inner-bg-3.png);
    float: left;
    height: 509px;
    padding: 55px 66px;
    background-size: cover;
    width: 100%
}

.about .section-2 .inner-con h3 {
    font: 600 32px open sans, sans-serif;
    color: #be022a
}

.about .section-2 .inner-con p {
    font: 600 14px open sans, sans-serif;
    color: #646464;
    margin: 30px auto
}

.about .section-2 .inner-con ul {
    list-style: none;
    padding: 0
}

.about .section-2 .inner-con ul li {
    font: 600 14px open sans, sans-serif;
    color: #646464;
    line-height: 33px;
    background: url(../images/list-icon-leaf.png) no-repeat left 5px;
    padding-left: 25px
}

.about .section-3 {
    margin: 59px auto 90px;
    width: 100%;
    float: left
}

.about .section-3 h3 {
    font: 600 32px open sans, sans-serif;
    color: #be022a;
    text-align: center
}

.about .section-3 p {
    font: 600 14px open sans, sans-serif;
    color: #646464;
    text-align: center
}

.about .section-3 .read-more a {
    color: #fff;
    background-color: #be022a;
    font: 500 16px open sans, sans-serif;
    color: #fff;
    width: 250px;
    margin: 30px auto 0;
    display: block;
    text-align: center;
    height: 40px;
    line-height: 40px
}

.about .section-3 .read-more a:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #fff;
    color: #be022a;
    border: thin solid #be022a
}

.about .section-3 img {
    width: 100%
}

.about .section-3 .row {
    margin-right: -25px;
    margin-left: -25px
}

.about .section-3 .col {
    padding: 15px 25px
}

.about .section-3 h3 {
    font: 600 32px open sans, sans-serif;
    color: #be022a;
    text-align: left
}

.about .section-3 .bor-style {
    border-bottom: 2px solid #e3e3e3
}

.about .section-3 h4 {
    font: 600 20px open sans, sans-serif;
    color: #be022a;
    margin: 17px auto 15px;
    display: inline-block;
    text-transform: uppercase
}

.about .section-3 p {
    font: 400 18px open sans, sans-serif;
    color: #646464;
    text-align: left;
    line-height: 35px
}

.about .section-3 .box {
    width: 100%;
    float: left
}

.about .section-3 h5 {
    font: 600 16px open sans, sans-serif;
    color: #767676;
    text-align: left
}

.about .section-3 .img-box {
    float: right
}

@media screen and (max-width:991px) {
    .about .section-3 .img-box {
        float: inherit
    }
    .about .section-3 p {
        padding-right: 0
    }
    .about .section-3 .bor-style {
        margin-bottom: 0
    }
}

@media screen and (max-width:600px) {
    .about .section-3 {
        margin: 30px 0;
    }
    .about .section-3 h3 {
        font-size: 25px
    }
    .about .section-3 h4 {
        font-size: 16px
    }
}

.footer-top .section-5 {
    min-height: 233px;
    width: 100%;
    float: left;
    background-image: url(../images/footer-bg.png)
}

.footer-top .section-5 .social-media-icon {
    padding: 0% 11%;
    line-height: 233px
}

.footer-top .section-5 .social-media-icon a {
    margin: 5px
}

.footer {
    height: auto;
    background-color: #fff;
    float: left;
    width: 100%;
    padding: 30px 0
}

.footer .inner-sec {
    width: 100%;
    max-width: 1450px;
    margin: auto;
    padding: 0
}

.footer .row-1 .col-1 {
    padding: 0 15px
}

.footer .row-1 h3 {
    font: 700 20px open sans, sans-serif;
    color: #91bc0c
}

.footer .row-1 p {
    font: 400 14px open sans, sans-serif;
    color: #646464;
    margin: 16px auto 24px
}

.footer .row-1 .col-1 a {
    text-decoration: none;
    color: #646464
}

.footer .row-1 .col-2 ul,
.footer .row-1 .col-3 ul {
    padding: 0
}

.footer .row-1 .col-2 ul li,
.footer .row-1 .col-3 ul li {
    font: 400 14px open sans, sans-serif;
    color: #646464;
    list-style: none;
    line-height: 25px
}

.footer .row-1 .col-2 ul li a,
.footer .row-1 .col-3 ul li a {
    text-decoration: none;
    color: #646464
}

.footer .line {
    width: 100%;
    float: left;
    background-color: #e3e3e3;
    margin-top: 55px
}

.copy-right {
    font: 500 14px open sans, sans-serif;
    color: #646464;
    text-align: center;
    padding: 64px 0;
    width: 100%
}

.footer .row-1 .col-4 .form-main {
    width: 100%
}

.footer .row-1 input[type=text] {
    width: 100%;
    padding: 6px 20px;
    box-sizing: border-box;
    color: #4e4e4e;
    font: 14px open sans, sans-serif;
    margin-bottom: 20px;
    height: 45px;
    border: thin solid #91bc0c
}

.footer .row-1 .sub-btn {
    background-color: #91bc0c;
    border: 0;
    width: 100%;
    font: 500 14px open sans, sans-serif;
    color: #fff;
    padding: 15px 0;
    height: 47px
}

.footer .row-1 .sub-btn:hover {
    text-decoration: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #fff;
    color: #91bc0c;
    border: thin solid #91bc0c
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.carousel-fade .carousel-control {
    z-index: 2
}

.carousel-inner .item .carousel-caption {
    top: 50%;
    bottom: auto;
    font: 300 45.32px open sans, sans-serif;
    color: #fff;
    border: thin solid #a29b80;
    max-width: 750px;
    margin: 0 auto;
    padding: 40px 0
}

.blur:hover {}

.shop-in a{color:#767675 !important;}

.shop-wrap{margin-bottom: 60px;}
.woocommerce-Reviews input ,.woocommerce-Reviews textarea {width:100% !important}
.my-account .section-1 .woocommerce-LostPassword.lost_password{padding-left:15px !important;}
.woocommerce-Button button{ background-color: #6cbd44;font: 600 18px open sans, sans-serif;padding:15px 30px;border:none !important;}
.health .copy-right{float:left;padding:0px 0 64px !important;}
.clinic .copy-right{padding:0px 0 64px !important;}
.summary .single_add_to_cart_button{width:auto}